uuid: 6754ee9b-5b19-40ee-b7c9-990749cacadd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content3_content
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_content3_content
field_name: field_content3_content
entity_type: node
bundle: campaign_page
label: 'Content Area3 Content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
